Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.veri.studio/v1/api_keys \ --header 'Authorization: Bearer <token>'
import requestsurl = "https://api.veri.studio/v1/api_keys"headers = {"Authorization": "Bearer <token>"}response = requests.get(url, headers=headers)print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};fetch('https://api.veri.studio/v1/api_keys', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "object": "<string>", "data": [ { "object": "<string>", "id": "<string>", "name": "<string>", "key_prefix": "<string>", "created_at": "2023-11-07T05:31:56Z", "last_used_at": "2023-11-07T05:31:56Z" } ], "has_more": true }
API key with the vk_ prefix. Create one from the dashboard.
vk_
A paginated list of API keys
Show child attributes